---
dns-tcp-queries-received-ipv4: 410837832
dns-tcp-queries-received-ipv6: 145933911
dns-tcp-responses-sent-ipv4: 406714342
dns-tcp-responses-sent-ipv6: 146448366
dns-udp-queries-received-ipv4: 10677082649
dns-udp-queries-received-ipv6: 2218396966
dns-udp-responses-sent-ipv4: 10501524516
dns-udp-responses-sent-ipv6: 2155053813
metric: traffic-volume
service: e.root-servers.net
start-period: '2020-01-01T00:00:00Z'
version: rssac002v3